Permalink
Browse files

less 2.0 is not supported atm

  • Loading branch information...
1 parent 14a247d commit eaee326bed48d6f1b0c28e887bd6630805331ba2 @rkh rkh committed Jun 4, 2011
Showing with 1 addition and 1 deletion.
  1. +1 −1 Gemfile
View
@@ -27,7 +27,7 @@ gem 'haml', '>= 3.0', :group => 'haml'
gem 'sass', :group => 'sass'
gem 'builder', :group => 'builder'
gem 'erubis', :group => 'erubis'
-gem 'less', :group => 'less'
+gem 'less', '~> 1.0', :group => 'less'
gem 'liquid', :group => 'liquid'
gem 'slim', :group => 'slim'
gem 'RedCloth', :group => 'redcloth' if RUBY_VERSION < "1.9.3" and not RUBY_ENGINE.start_with? 'ma'

0 comments on commit eaee326

Please sign in to comment.